.mensajes{
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	background: #68A9AD url('../images/info.png') no-repeat left center;
	/*background-color:#68A9AD;*/
	height:25px;
	padding:8px;
	line-height:30px;
	width:98%;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#fff;
	padding-left: 35px;
}

.titulo1, .titulo2{
    font-weight: 600;
    margin-bottom: 5px;
}

.titulo1{
	font-size: 24px;
}

.titulo2{
    font-size: 16px;
}

.subtituloDetalleRef{
	font-size: 15px;
	font-weight: bold;
}

.separador{
    width: 100%;
    display: block;
    margin-bottom: 10px;
    border-bottom: solid 1px #000;
}

#menuCat{
	float: left;
	background-color: #f2f2f2;
	min-height: 200px;
	width: 200px;
	margin-right: 20px;
	padding: 10px;
}

#menuCat .titulo_menu{
	font-weight: bold;
	font-size: 1.4em;
	margin-bottom: 15px;
	color: #4c4c4c;
}

#menuCat ul{
	list-style-type: none;
	margin-left: 0px;
}

#menuCat li{	
	color: #000;
}

.nodoArbol div:first-child{
	width: 100%;
	margin-bottom: 3px;
	border-bottom: 1px solid #cfcfcf;
}

.nodoArbol li{
	margin-left: 20px;
}

#menuCat li a{
	color: #000;
}

#menuCat li a:hover{
	color: #999;
	text-decoration: none;
}

ul.atributos{
    list-style: none;    
}

ul.atributos li{
    margin-left: -23px;
    line-height: 20px;
}

.listaArticulos{
	float: left;
	max-width: 550px;
}

.itemListaArticulo{
	float: left;
	width: 110px;
	height: 240px;
	margin: 5px;
	margin-right: 20px;
	border-bottom: 2px solid #dadada;
}

.imgItemArticulo{
	width: 105px;
	height: 155px;
	overflow: hidden;	
}


.imgItemArticulo img{
	min-width: 105px;	
}

.infoItemArticulo, .accionesItemArticulo{
	width: 100%;
	height: 50px;
}

.accionesItemArticulo{
	padding-top: 5px;	
}

.infoItemArticulo{
	font-size: 0.8em;
}

.nombreItemArticulo{
	display: block;
	font-size: 13px;	
	text-align: center;
	line-height: 15px;
}

.infoItemArticulo .precioItemArticulo{
	font-size: 0.9em;
	font-weight: bold;	
}

.accionesItemArticulo div{
	margin: 1px;
	background-color: #acacac;
	width: 50px;
	height: 25px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    float: left;
}

.botonAccion{
	margin: 1px;
	background-color: #acacac;
	width: 100px;
	height: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    float: left;
    padding-top: 5px;
}

.accionesItemArticulo a, .botonAccion{	
	font-size: 0.8em;
	font-weight: bold;
	color: #000;
}

.botonAccion a{
    color: #fff;
}

.botonAccion a:hover{
    color: #c0c0c0;
    text-decoration: none;
}

.accionesItemArticulo a:hover, .botonAccion:hover{
	color: #333;
	text-decoration: none;
}

.galeriaArticulo{
	float: left;
	width: 190px;
	height: 340px;
	margin-right: 20px;
}

.listaReferenciasConj{
	float: left;
	max-width: 600px;
}

@media all and (max-width: 400px){
	.listaReferenciasConj{		
		max-width: 100%;
		margin-top: 10px;
	}
}

.detalleArticulo{
	float: left;
	width: 100%;	
	padding: 0px;	
}

.contenedorImagenes{
	width: 190px;
	height: 240px;
	overflow: hidden;
	margin-bottom: 10px;	
}

.visorImagenes{
	position: relative;
}

.imgGalArticulo{
	opacity:0;
	filter:alpha(opacity=0);
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

.imgGalArticulo img{
	min-width: 190px;
	max-height: 265px;
}

.imgGalArticuloActivo{
	opacity:1;
	filter:alpha(opacity=100);
	display: block;	
}

.listaThumbGal{
		
}

.itemThumbGal{
	float:left;
	margin-left: 0px;
	margin-right: 3px;
	width: 60px;
	height: 84px;
	overflow: hidden;
}

.imgThumbGal{
	width: 58px;
	max-height: 90px;
	border: 1px solid #fff;
	cursor: pointer;
}

.imgThumbGal:hover{
	opacity:.8;
	filter:alpha(opacity=80);
}

.itemThumbGalActivo{
	border: 1px solid #000;
}

.contenedorInfoArticulo{
	/*background-color: #F6F7F7;*/
}

.infoArticulo, .accionesArticulo{
	border-bottom: 1.5px solid #333;
	padding-bottom: 5px;
	margin-bottom: 18px;
}

.descripcionArticulo{
	font-size: 12px;
}

.referenciaArticulo{
	font-size: 12px;
	font-weight: bold;
}

.accionesArticulo{
	/*float: right;*/
	background-color: #F6F7F7;
	max-width: 100%;
	min-height: 30px;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 50px;
}

.accionesArticulo > a {
	margin-left: 10px;
	float: right;
}

.selectTalla{
	font-size: 0.9em;
	width:125px;
	height:25px;
	background-color:#e1e1e1;
	border:0px;
	padding: 2px 0px 2px 2px;
	color:#000;	
	margin:0px 5px 5px 0px;		
	vertical-align: middle;
}

.inputCantidad{
	height:24px !important;
	width: 24px !important;
	background-color:#e1e1e1 !important;
	border: 0px !important;
	margin:0px 5px 5px 5px;
    line-height: 20px;
}

.listaColores{
    margin: 8px 0;
}

.filaItemCarrito .color{
	float: left;
	margin-right: 3px;
	border: 2px solid #000;
	width: 20px;
	height: 20px;
	overflow: hidden;
	cursor: pointer;
}

.colorActivo{
	border: 2px solid #ff0000;
	opacity:.8;
	filter:alpha(opacity=80);
}


input.color[type=radio] {
    display:none; 
    margin:10px;
}
 
input.color[type=radio] + label {
    display:inline-block;
    margin:-2px;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;  
    border: 1px solid #fff;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}

input.color[type=radio]:checked + label { 
    background-image: none;
    outline: 0;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.60);
}

.tablaItems{
	width: 100%;
}

.tablaItems tr td{
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #dadada;
}

.filaTotales > td{
	padding-top: 3px !important;
	padding-bottom: 3px !important;
	border-bottom: 0px !important;
	background-color: #fbfbfb;
}


.tablaItems tr:first-child td{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dadada;
}

.tablaItems tr:last-child td{
	border-bottom: 1px dashed #dadada !important;
}

.valorNumericoCarrito{
	margin-left: 15px;
	text-align: right !important;
}

.filaItemCarrito, .filaTotalCarrito{
	display: block;
	margin-bottom: 10px;
}

div.filaItemCarrito {
	border-bottom: 1px solid #dadada;
}

div.filaItemCarrito + div.filaItemCarrito{
	clear: both;
	border-bottom: 1px dashed #dadada;
}

div.filaItemCarrito + div.filaItemCarrito div{
	font-weight: normal;	
}

.filaItemCarrito > div{
	text-align:center;
	width: 11%;
	font-weight: bold;
	float: left;
	margin-right: 3px;
}
	
.filaItemCarrito > div:first-child{
	width: 35%;
	text-align: left;
}

.filaItemCarrito:last-child{
	text-align: left;
}

.filaTotalCarrito{
	max-width: 100%;
}

div.filaTotalCarrito:last-of-type{
	background-color: #fbfbfb;
	border-bottom: 1px dashed #dadada;
}

.filaTotalCarrito:last-of-type > div{
	font-weight: bold;		
	font-size: 1.35em;
	padding-bottom: 5px;
}

.filaTotalCarrito > div:first-child{
	width: 69.5%;		
}

.filaTotalCarritoResumen > div:first-child{
	width: 81% !important;		
}

.filaTotalCarrito > div{
	width: 11%;	
	float: left;
	text-align: right;
	font-size: 1.2em;
}

.carritoExt{
	display: none;
}

@media all and (max-width: 620px){	
	.filaItemCarrito > div:first-child{
		width: 32%;
	}
	
	.filaTotalCarrito > div:first-child{
		width: 71%;		
	}
	
	.valorNumericoCarrito{
		margin-left: 8px;
	}
	
	/*.filaItemCarrito, .filaTotalCarrito{
		font-size: 0.9em;
	}*/
	
	.filaTotalCarrito > div, .filaTotalCarrito:last-of-type > div{		
		font-size: 100%;		
	}
	
	.filaItemCarrito > div{
		width: 12%;
	}
	
	.filaTotalCarritoResumen > div:first-child{
		width: 84% !important;		
	}
}

@media all and (max-width: 500px){	
	.carritoExt{
		display: inline;
	}
	
	.headCarrito{
		display: none;
	}
	
	.filaItemCarrito div{
		text-align: left;
	}
	
	.filaItemCarrito > div:first-child{
		width: 100%;
		display: block;
		text-align: left;
	}
	
	.filaItemCarrito .color{
		margin-left: 0px !important;
		text-align: left;
	}
	
	.filaTotalCarrito > div:first-child{
		width: 100%;
		display: block;
		text-align: left;
	}
	
	.valorNumericoCarrito{
		margin-left: 0px;
		text-align: left !important;
	}
	
	.filaItemCarrito, .filaTotalCarrito{
		font-size: 100%;		
	}
	
	.filaItemCarrito > div{
		width: 100%;
		margin-bottom: 10px;
		text-align: left;
		margin-left: 0px;
	}
	
	.filaTotalCarrito:last-of-type > div{		
		font-size: 100%;
		display: block;	
		text-align: left;		
	}
	
	.filaTotalCarritoResumen > div:first-child{
		width: 100% !important;
		display: block;
		text-align: left;
	}
}

.mensajePedido{
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

.imgMensajePedido{
	width: 132px;
	height: 162px;
	background: url(../images/icono-mensaje.png) no-repeat 0px 0px;
	float: left;
	margin-right: 20px;
}

.contenidoPedido{
	font-size: 1.2em;
	padding-top: 20px;
}

#formUsuarios{
	width: 97%;
	margin: 0px;
	padding: 10px;
	background-color: #fff;
}

#formUsuarios > div {
	float: left;
	margin: 10px;	
	padding: 10px;
	border: 1px solid #c0c0c0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

#loginUsuario{
	width: 30%;
}

#crearUsuario{
	width: 55%;
}

#divModInfoCarrito{
    width: 100%;
    display: block;
    float: right;
    z-index: 10000;
}

#imgModcarrito {
	width: 40px;
	height: 46px;
    color: #000;
    display: block;
    margin: 0;
    padding: 0;
	background: url(../images/carrito.png) no-repeat;
}

#divModInfoCarrito a, #divModInfoCarrito p{
    font-size: 13px;
}

#divModInfoCarrito div{
    float: left;
}

#divModInfoCarrito a{
    color: #000;
}

#divModInfoCarrito a:hover{
    color: #666;
}

#divImgModCarrito{
    width: 40px;
	height: 46px;
    margin-right: 10px;
}

#divInfoCarrito{
    width: 60%;
}